<!-- VK Comments Widget -->
<div class="vk-comments-wrap">
  <div id="vk_comments"></div>
</div>
<script type="text/javascript" src="https://vk.com/js/api/openapi.js?169"></script>
<script type="text/javascript">
  VK.init({apiId: 54459311, onlyWidgets: true});
  VK.Widgets.Comments("vk_comments", {
    limit: 10,
    attach: "*",
    autoPublish: 0,
    pageUrl: "{{ .Permalink }}"
  });
</script>